.dle-ide-baseFormComponent-titleAndIcon {
	position:relative;
	height: 70px;
	padding: 10px;
	padding-bottom: 0px;
	margin-top: 10px;
	margin-left: 10px;
}
.dle-ide-baseFormComponent-icon {
	position:absolute;
	left:0;
	top:0;
	width: 64px;
	height: 64px;
	vertical-align: middle;
	float:left;
}

.dle-ide-baseFormComponent-toolbar {
	position:absolute;
	top: 0;
	left: 75px;
}

.dle-ide-baseFormComponent-title {
	position:absolute;
	left: 75px;
	top: 37px;
	font-size: 20px;
	display: inline-block;
	line-height: 32px;
}